import { defineComponent } from 'vue';
import './index.less';
export default defineComponent({
  props: {
    value: String,
  },
  setup(props) {
    return () => <button class="custom-global-button">{props.value}</button>;
  },
});
